.tp-caption.big_title_open_sans {
font-size:21px;
line-height:66px;
font-weight:200;
font-family:"Trebuchet MS", Helvetica, sans-serif;
color:rgb(69, 69, 69);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:1.5px;
letter-spacing:0px;
border-width:0px;
border-color:rgb(69, 69, 69);
border-style:none;
}

.tp-caption.big_title_open_sans2 {
font-size:15px;
line-height:17px;
font-weight:900;
font-family:"Times New Roman", Times, serif;
color:rgb(69, 69, 69);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
letter-spacing:0px;
border-width:0px;
border-color:rgb(69, 69, 69);
border-style:none;
}

.tp-caption.big_title_open_sans1 {
font-size:18px;
line-height:24px;
font-weight:900;
font-family:"Times New Roman", Times, serif;
color:#454545;
text-decoration:none;
padding:1px 4px 0px 4px;
text-shadow:none;
margin:0px;
letter-spacing:0px;
background-color:transparent;
border-width:0px;
border-color:rgb(69, 69, 69);
border-style:none;
}

.tp-caption.tooltip_light {
font-size:16px;
line-height:1.1em;
font-weight:400;
font-family:Muli, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background:rgba(238, 234, 231, 0.75);
padding:15px 25px;
text-shadow:none;
margin:0px;
letter-spacing:0px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

